<div class="details"><BOUCLE_pluginsdetail(PAQUETS plugins){tout}{id_paquet}>
	<dl class="description">
		<dd class="desc">
			[(#DESCRIPTION*|svp_importer_charset|extraire_multi|propre)]
			[<em class="site">
				<a href="(#LIEN_DOC)" class="spip_out" target="_blank" title="<:svp:bulle_aller_documentation:>"><:svp:lien_documentation:></a>
			</em>]
      [ - <em class="site">
				<a href="(#LIEN_DEV)" class="spip_out" target="_blank" title="<:svp:bulle_aller_developpement:>"><:svp:lien_developpement:></a>
			</em>]
			[(#ACTIF|=={oui}|oui)
				[ - <em class="site">
					<a href="(#LIEN_DEMO|svp_calculer_url_demo)" class="spip_out" title="<:svp:bulle_aller_demonstration:>"><:svp:lien_demo:></a>
				</em>]
			]
		</dd>
		[<dt class="auteurs"><:public:par_auteur:></dt>
		<dd class="auteurs">(#AUTEUR*|svp_afficher_credits|svp_importer_charset)</dd>]
		[<dt class="credits"><:plugin_info_credit:></dt>
		<dd class="credits">(#CREDIT*|svp_afficher_credits|svp_importer_charset)</dd>]
		[<dt class="licence"><:intitule_licence:></dt>
		<dd class="licence">(#LICENCE|svp_afficher_credits{','}|svp_importer_charset)</dd>]
	</dl>
	[(#AUTORISER{webmestre}|oui)
	<dl class="tech">
		<dt><:version:></dt>
		<dd>#VERSION[ SVN \[(#CONST{#CONSTANTE}|concat{#SRC_ARCHIVE/}|version_svn_courante|abs|sinon{''})\]]</dd>
		<dt><:svp:label_prefixe:></dt>
		<dd>[(#PREFIXE|strtolower)]</dd>
		<dt><:repertoire_plugins:></dt>
		<dd>[(#CONST{#CONSTANTE}|concat{#SRC_ARCHIVE/}|joli_repertoire)]</dd>
		[<dt><:plugin_info_necessite:></dt>
		<dd>(#DEPENDANCES|svp_afficher_dependances{necessite, ', ', pluginspip})</dd>]
	</dl>]
</BOUCLE_pluginsdetail></div>
